<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
  <DataMatrix>
    <Id>1</Id>
    <Template>IMEI_NOSLASH</Template>
    <Orientation>Normal</Orientation>
    <X>15</X>
    <Y>110</Y>
    <Width>6</Width>
    <Rows>24</Rows>
    <Columns>24</Columns>
    <Factory>Default</Factory>
  </DataMatrix>
  <DataMatrix>
    <Id>2</Id>
    <Template>IMEI_NOSLASH</Template>
    <Orientation>Normal</Orientation>
    <X>305</X>
    <Y>20</Y>
    <Width>6</Width>
    <Rows>24</Rows>
    <Columns>24</Columns>
    <Factory>Default</Factory>
  </DataMatrix>
  <Text>
    <Id>3</Id>
    <Font>A0</Font>
    <Template>IMEI_NOSLASH</Template>
    <X>175</X>
    <Y>76</Y>
    <Orientation>BottomUp</Orientation>
    <Width>35</Width>
    <Height>35</Height>
    <Factory>Default</Factory>
  </Text>
  <Text>
    <Id>4</Id>
    <Font>A0</Font>
    <Template>PRODUCTCODE</Template>
    <X>560</X>
    <Y>93</Y>
    <Orientation>Normal</Orientation>
    <Width>32</Width>
    <Height>32</Height>
    <Factory>Default</Factory>
  </Text>
  <Text>
    <Id>5</Id>
    <Font>A0</Font>
    <Template>IMEI</Template>
    <X>560</X>
    <Y>125</Y>
    <Orientation>Normal</Orientation>
    <Width>32</Width>
    <Height>32</Height>
    <Factory>Default</Factory>
  </Text>
  <Text>
    <Id>6</Id>
    <Font>A0</Font>
    <Template>"MADE BY NOKIA"</Template>
    <X>305</X>
    <Y>180</Y>
    <Orientation>Normal</Orientation>
    <Width>32</Width>
    <Height>32</Height>
    <LineSpacing>10</LineSpacing>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>7</Id>
    <Font>A0</Font>
    <Template>"Manufactured in ", CURRENT_FACTORY_COUNTRY</Template>
    <X>305</X>
    <Y>210</Y>
    <Orientation>Normal</Orientation>
    <Width>32</Width>
    <Height>32</Height>
    <LineSpacing>10</LineSpacing>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
</TypeLabelDynamicData>